*{
outline:0;
margin:0;
padding:0;
}
body {
background: #000 url(images2/body_bk.png) repeat-x scroll 0 246px;
font-family: Arial,Verdana,sans-serif;
font-size: 13px;
line-height: 1.5em;
margin: 0;
padding: 0;
color: #fff;
overflow-x: hidden;
-ms-overflow-x: hidden;
}
#helpBtn {
background: url(images2/help-sidetab_en.png) no-repeat 0 0;
position: fixed;
right: 0;
display: block;
top: 160px;
width: 40px;
height: 132px;
z-index: 11111;
cursor: pointer;
}


.wrapper {
margin: 0 auto;
max-width: 1009px;
height: 31px;
}
#tab {
#height: 31px;
text-align: right;
#padding-right: 12px;
padding-top: 6px;
#line-height: 41px;
}

#tab a {
background: url(images2/topmenu-divider.png) no-repeat 0 center;
padding: 0 8px;
font-size: 12px;
display: inline-block;
line-height: 31px;
font-weight: bold;
width:auto;
}

a {
text-decoration: none;
color: #fff;
}

#logoArea {
background: transparent url(images2/logo_bk.png) no-repeat 0 0;
height: 135px;
max-width: 1009px;
width:100%;
margin: 0 auto;
}

#logoArea div {
float: left;
height: 100px;
text-align: left;
}

#logo a {
display: block;
padding: 16px 15px 18px 26px;
max-width: 172px;
width:100%
height: 57px;
}

	#casinoroom a, #gamesroom a, #livedealer a, #interviews a, #contact a {
background: url("images2/nav_sprite_fr2.png?1") no-repeat scroll 0 -2px transparent;
display: block;
height: 100px;
padding: 0 37px;
text-indent: -9999px;
}


#casinoroom a {
background-position: -2px -2px;
width: 126px;
}

#gamesroom a {
background-position: -202px -2px;
width: 123px;
}

#livedealer a {
background-position: -399px -2px;
width: 120px;
}

#contact a{
background-position: -594px -2px;
width: 123px;
}
#logoArea div#loginArea {
max-width: 277px;
padding-left: 6px;
padding-top: 9px;
}
#smallBnr{
height:245px;
}

#banner_image {
background:url(images2/main_header.jpg) no-repeat center -146px; 
height:245px;
position: absolute;
top: 0;
z-index: 1;
text-align: center;
margin: 0 auto;
height: 245px;
width: 100%;
overflow: hidden;
}
#header{
height:245px;
margin-bottom:15px;
}
#largeCol{
float:right;
}
#smalCol{
float:left;
}
.container{
/*background:#292929 url(images2/search_bk.png) repeat-x scroll -5px 0 ;*/
background:#292929 none repeat-x scroll -5px 0 ;
margin:0 0 15px;
border: 1px solid #262626;
}
#search_field{
border: 0px none;
width:130px;
margin:5px 0 0 20px;
float:left;
color:white;
}
#search_btn{
height:22px;
width:28px;
background:transparent url(images2/search_sprite.png) no-repeat scroll -165px -9px;
border:0px none;
}
.bCalendarTable caption, .titleHolder, .location{
background: transparent url(images2/sidebar-title.png) repeat-x scroll 0 -2px; 
height:30px;
line-height:30px;
color:white;
font-size: 13px;
}
.titleHolder{
padding: 0 0 0 10px;
}
.container table{
margin:0;
}
.container table td{
width:27px;
}

.bCalendarHeaderCell {
background: white;
color: #aaa;
text-transform: uppercase;
font-size: 10px;
font-weight: bold;
}

#archives_title_icon{
background:transparent url(images2/archive_icon_big.png) no-repeat scroll 0 0;
width:22px;
height:17px;
}

#archives_title{
padding-left:10px;
}

ul.archives{
list-style-image: url(images2/archive_icon_small.png); 
/*margin-left: -30px;*/
}
#rss_feed_icon{
background:transparent url(images2/rss_feed.png) no-repeat scroll 0 center;
width:21px;
height:30px;
}
.sidebar_icon{
display:inline-block;
margin-right:10px;
}
h3{
color:white;
}
.contentWrap{
padding:0;
}
.location{
padding:0;
}
.contentWrap h3 span.breadcrumb_arrow {
background: transparent url(images2/breadcrumbArow.png) no-repeat scroll 0 center;
display: inline-block;
width: 16px;
height: 28px;
margin: 2px 0;
}
.contentWrap .location, .contentWrap .location a{
text-transform:uppercase;
color:rgb(94, 94, 94);
font-size:11px;
}
.newsContainerNew{
/*background: #292929 none repeat scroll 0 0;*/
color: white; 
border-left:1px solid #262626;
border-right:1px solid #262626;
}
.newsHeadingDate2 h4, .newsHeadingDate2 h1{
padding:15px 5px;
font-size:14px;
background-color:#111111;
}
.newsHeadingDate2 h4 a, .newsHeadingDate2 h1 a{
color:#e2c15a;
text-transform:uppercase;
}
.newsBottom2{
margin-bottom: 10px;
border-top: 1px solid #2f2d2e;
border-bottom: 1px solid #2f2d2e;
padding: 8px 0;
}
.content_excerpt{
padding:10px;
}

.newsBottom2 a{
color:#cc9b0e;
font-weight:bold;
}
.newsBottom2{
color:#575757;
font-weight:bold;
}
span.calendar_icon{
display:inline-block;
background-image: url(images2/calendar_icon.png);
width:18px;
height:18px;
}
p.center{
padding:10px;
}

.content_full {
padding: 0 10px;
}

ul.sidebar_list li{
margin-left: 10px;
}
ul.xml_list{
margin-right:-10px;
}
ul.xml_list li{
margin-left:10px;
}

.active#casinoroom a, #casinoroom a:hover {
background-position: -2px -107px;
}

.active#gamesroom a, #gamesroom a:hover {
background-position: -202px -107px;
}

.active#livedealer a, #livedealer a:hover {
background-position: -399px -107px;
}
/*
.active#interviews a, #interviews a:hover {
background-position: -498px -108px;
}
*/
.active#contact a, #contact a:hover {
background-position: -594px -107px;
}
#tab .casino:hover {
color: #ffd800;
}

#tab .games:hover {
color: #ff8a00;
}

#tab .livedealer:hover {
color: #ff0002;
}

#tab .poker:hover {
color: #00aeef;
}

#tab .sports:hover {
color: #20d60d;
}

#tab .bingo:hover {
color: #ff00ff;
}
div.newsHeadingDate2{
border-top:1px solid #262626;
}
#search_field_section{
background:transparent url(images2/search_sprite.png) no-repeat scroll -3px -5px;
height:31px;
margin:5px;
}
#search_field_section input{
background: transparent none scroll 0 0;
}
#search_field_section:hover{
background-position: -3px -41px;
}
#search_form_container{
}
#largeCol{
background:#1b191a;
}
.bottom_section{
border-top:1px solid #262626;
height:40px;
}

#calendar_container a{
font-weight:bold;
}
#calendar_container a:hover{
text-decoration:underline;
}
#search_form_container{
background:#131313 url(images2/background-search-blog.png) repeat-x scroll 0 0;
padding-bottom:10px;
}
#categories_container{
background:#131313 url(images2/background-categories-blog.png) repeat-x scroll 0 0;
}
#calendar_container{
background:#131313 url(images2/background-calendar-blog.png) repeat-x scroll 0 0;
}

#archives_container{
background:#131313 url(images2/background-articles-blog.png) repeat-x scroll 0 0;
}
#rss_feeds_container{
background:#131313 url(images2/background-rss-feeds.png) repeat-x scroll 0 0;

}

#footer {
background-color:#272727;
color: #818181;
line-height: 1.2em;
}

#footer .wrapper, #latestPlayed .wrapper {
margin: 0 auto;
width: 981px;
}

#firstRow {
padding: 10px 0;
border-bottom: 1px solid #222;
margin-bottom: 10px;
position: relative;
font-weight: bold;
font-size: 11px;
}

#secondRow {
border-bottom: 1px solid #222;
padding: 10px 0;
text-align: justify;
}

#thirdRow {
padding: 10px 0 40px;
text-align: center;
font-size: 11px;
}

#footer p, #footer a {
font-size: 11px;
color: #818181;
}

#firstRow a {
line-height: 20px;
display: inline-block;
}

#footerLogo {
display: inline-block;
width: 400px;
}

#payout {
border: 1px solid #444;
padding: 0 3px;
border-radius: 3px;
margin: 0 10px;
font-weight: normal;
}

#contact247 {
background: url(images2/footer-contactus.png) no-repeat center 1px;
width: 164px;
text-align: center;
}

#selectedlang {
font-weight: normal;
}

#lang {
border: 1px solid #212121;
float: right;
font-size: 11px;
font-weight: normal;
position: absolute;
right: 0;
top: 0px;
}

#languageBox {
min-width: 100px;
background: url(images2/footer-lang-dropdown.png) no-repeat 85px 8px #202020;
border: 1px solid #2C2C2C;
padding: 4px 6px;
min-height: 21px;
}

#languageBox span {
cursor: pointer;
display: block;
line-height: 21px;
padding-left: 29px;
}

.en {
background: url(images2/flag/uk_flag.png) no-repeat 0 center;
}

.fr {
background: url(images2/flag/france_flag.png) no-repeat 0 center;
}

#secondRow {
border-bottom: 1px solid #222;
padding: 10px 0;
text-align: justify;
}

.es {
background: url(images2/flag/spain_flag.png) no-repeat 0 center;
}

.de {
background: url(images2/flag/german_flag.png) no-repeat 0 center;
}

.gr {
background: url(images2/flag/greece_flag.png) no-repeat 0 center;
}

.nl {
background: url(images2/flag/nl_flag.png) no-repeat 0 center;
}
#pagination_list{
text-align:right;
}

#firstCol {
width: 489px;
border-right: 1px solid #222;
}

#firstCol, #secondCol, #thirdCol {
float: left;
min-width: 194px;
}

#firstCol .inner {
padding: 0 18px 0 0;
}

#secondCol {
border-right: 1px solid #222;
}

#thirdCol {
width: 270px;
}

.paymentBlk {
padding: 8px 0;
}

.paymentBlk a {
background-image: url(images2/sprite_770.png?);
background-repeat: no-repeat;
display: inline-block;
height: 24px;
padding: 0 6px;
margin-bottom: 11px;
}

.pay_footer-payment-mastercard {
background-position: -345px 0;
width: 39px;
height: 23px;
}

.pay_footer-payment-visa {
background-position: -862px 0;
width: 41px;
height: 14px;
}

.pay_footer-payment-clickandbuy {
background-position: -115px 0;
width: 99px;
height: 24px;
}

.pay_footer-payment-moneybookers {
background-position: -434px 0;
width: 41px;
height: 19px;
}

.pay_footer-payment-neteller {
background-position: -525px 0;
width: 55px;
height: 13px;
}

.pay_footer-payment-click2pay {
background-position: 0 0;
width: 65px;
height: 12px;
}

.pay_footer-payment-ukash {
background-position: -762px 0;
width: 50px;
height: 17px;
}

.pay_footer-payment-entropay {
background-position: -264px 0;
width: 31px;
height: 20px;
}

.pay_footer-payment-paysafecard {
background-position: -630px 0;
width: 82px;
height: 15px;
}

.pay_footer-payment-skrill {
background-position: -938px 0;
width: 34px;
height: 14px;
}

.pay_footer-payment-online {
background-position: -1054px 0;
width: 41px;
height: 14px;
}

.pay_footer-payment-abc {
background-position: -987px 0;
width: 41px;
height: 14px;
}

.pay_footer-payment-e {
background-position: -1119px 0;
width: 14px;
height: 14px;
}

.pay_footer-payment-sofort {
background-position: -1230px 0;
width: 56px;
}

#footer h3 {
font-size: 11px;
color: #818181;
}

#footer h3{
line-height: 1.2em;
}

#footer p {
padding-bottom: 18px;
}
.inner {
padding: 0 18px;
}

#footer ul {
list-style: square outside none;
padding: 0;
margin: 0 0 10px 19px;
}
 #bCalendarToday {
font-weight:bold;
font-size:14px;
}
a.selected_post{
color:#cc9b0e;
font-weight:bold;
font-size:14px;
}
.future_date{
color:rgb(82, 81, 81);
}
#bCalendarToday a{
color:green;
}
ul.archives li{
margin: 0 0 0 10px;
}
#search_options_container{
padding:5px;
}
ul#sidebar_list{
margin-bottom:5px;
}
#next1,#prev1{width:82px;}
.pad{width:20%;}
#footer_inner_cont{
max-width:981px;
width:100%;
margin:0 auto;
}
#banner_holder{
width: 750px;
margin: 13px; auto;
}
div.footerMenu{
position:relative;
}
.error_404{
padding:10px;
}
#langBox_close{
color:black;
background-image:none;
font-family:ariel;
font-weight:bold;
}
ul#langOptions{
margin:13px 65px;
color:black;
}
#langOptions li{
width:50%;
}

#footer {
margin-bottom:0;
margin-top:44px;
}

.footerMenu {
    border-bottom: 1px solid white;
    border-top: 1px solid white;
    color: #FFFFFF;
    height: 33px;
    line-height: 33px;
}

#footRespmenu {
    border-top: 1px solid white;
    height: 37px;
}

#footRespmenu .copyRight {
    background-position: -717px -165px;
    color: gray;
    font-size: 11px;
    line-height: 37px;
    padding-left: 21px;
}
.contentWrap h3 span {
	position:static;
}
#langBox {
	padding:0;
}
label{
margin-left: 5px;
}
